# Function xlsxToFeatureCollection

- xlsxToFeatureCollection(xlsxData, options?): Promise<FeatureCollectionLayerExtension>

- Converts a Blob that represents XLSX data to an mapping/FeatureCollectionLayerExtension!FeatureCollectionLayerExtension.

  #### Parameters

  - xlsxData: Blob

    The data to convert.

  - `Optional` options: FromXLSXOptions

    Options for the conversion.

  #### Returns Promise<FeatureCollectionLayerExtension>